[Window]
MainWindowState=Normal
MainHeight=598
MainWidth=861
DetalizHeight=160
ListViewCol_00=50
ListViewCol_01=112
ListViewCol_02=85
ListViewCol_03=100
ListViewCol_04=40
ListViewCol_05=50
ListViewCol_06=50
ListViewCol_07=50
ListViewCol_08=60
ListViewCol_09=35
ListViewCol_10=60
ListViewCol_11=90
ListViewStatCol_0=50
ListViewStatCol_1=42
ListViewStatCol_2=40
ListViewStatCol_3=44

[DB]
Owner_Field=12
DateTime_Field=0
Number_Field=12
Abonent_Field=50
Code_Field=15
Type_Field=15
Sec_Field=7
Min_Field=7
Cost_Field=7
MTP_Field=7
All_Field=7
Roaming_Field=50
SimpleDBF=0
DB_Type=dbf

[Filter]
Owner=1
Date=1
OperCode=0
Number=0
Code=0
Type=0
Calls=0
SMS=0
MMS=0
Null=1
Exclude=0
CallsID=1#2#G#m#M#in#out
SMSID=8#9#inSMS#outSMS
MMSID=51#52#inMMS#outMMS
FilterTypeText=out

[Settings]
FillAbonNamesOnAddDetalization=1
FillCodesTypesOnAddDetalization=1
SaveAbonentNameInDetalizationFile=1
ConfirmDelete=1
ShowSplash=0
SaveAddDetalizationDir=1
SaveTypeCodeDecryption=1
CountFilterStatistic=1
AddFilterStatisticOnPrint=0
ForceDateIndex=0
DefaultDetalExtID=0
modePhoneCode=1
FontSize=0
CountsHeight=0
SetCountsHeight=0
PhoneCodeTown=8422
UsePrimaryServiceNumber=0
Language=Russian

[Datas]
Codes=Код: F - факс, D - передача данных, S - SM, G - Внутри группы, m - междугородний M - международный
Types=Тип: 1-исходящий, 2-входящий, 3-переадресованный, 5-дополнительные, 8-исходящий SMS, 9-входящий SMS, 14-IP - Биллинг, 32-WAP-портал IS-NWP, 33-SIM-меню - МегаФон PRO, 35-GPRS, 51-исходящий MMS, 52-входящий MMS, 73-интернет Dial-Up, Интерконнект Доход, Интерконнект Расход
